// Code generated by sqlc. DO NOT EDIT.
// versions:
//   sqlc v1.26.0

package queries

import (
	"github.com/jackc/pgx/v5/pgtype"
)

type HttpSessionsSession struct {
	ID        int64
	Key       []byte
	Data      []byte
	CreatedAt pgtype.Timestamptz
	UpdatedAt pgtype.Timestamptz
	ExpiresOn pgtype.Timestamptz
}
